Subject: [AAA-DOCTORS] AAA-Doctors lunch meeting in Maastricht

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 29 Jun 2010 13:25:55 +0200

We plan for our regular Thursday lunch meeting to be hold in Maastricht
on Thursday July 29, from 11:30 to 13:00. Please book this slot on your
schedules and let me know about items that you would like to be included
in the agenda. The room is TBD and will be announced prior to the
meeting. 

Thanks and Regards,

Dan